## debian-fbx 2

=== debian/changelog ===
debian-fbx (2) unstable; urgency=medium

  * Set standards version to 4.5.1

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 16 Jan 2021 10:09:02 -0500

debian-fbx (1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Initial release. (Closes: #977859)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 23 Dec 2020 18:08:23 -0500
