=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-fbx
Section: misc
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Federico Ceratto <federico@debian.org>,
 James Valleroy <jvalleroy@mailbox.org>,
 Sunil Mohan Adapa <sunil@medhas.org>,
Build-Depends-Indep: blends-dev (>= 0.7.2~)
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://freedombox.org
Vcs-Browser: https://salsa.debian.org/blends-team/fbx
Vcs-Git: https://salsa.debian.org/blends-team/fbx.git
Rules-Requires-Root: no

Package: fbx-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: FreedomBox tasks for tasksel
 FreedomBox is designed to be your own inexpensive server at home. It runs free
 software and offers an increasing number of services ranging from a calendar or
 jabber server to a wiki or VPN. A web interface allows you to easily install
 and configure your apps.
 .
 This package provides FreedomBox tasks in tasksel.

Package: fbx-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         fbx-tasks (= ${source:Version}),
         freedombox
Recommends: apache2,
            augeas-tools,
            avahi-daemon,
            avahi-utils,
            batctl,
            borgbackup,
            certbot,
            cockpit,
            debsecan,
            ez-ipupdate,
            fail2ban,
            firewalld,
            flite,
            ldap-utils,
            ldapscripts,
            libapache2-mod-auth-pubtkt,
            needrestart,
            network-manager,
            nftables,
            nscd,
            nslcd,
            openssh-server,
            openssl,
            php-fpm,
            python3-openssl,
            samba-common-bin,
            slapd,
            snapper,
            sshfs,
            tdb-tools,
            udisks2,
            unattended-upgrades
Suggests: acl,
          apt-transport-tor,
          bepasty,
          bigbluebutton,
          bind9,
          calibre,
          clamav,
          cockpit-pcp,
          coturn,
          cups,
          dbconfig-pgsql,
          deluge-web,
          deluged,
          diaspora,
          dovecot,
          easy-rsa,
          ejabberd,
          firmware-ath9k-htc,
          gitlab,
          gitweb,
          haveged,
          highlight,
          homeassistant,
          i2p,
          ikiwiki,
          imagemagick,
          infinoted,
          jitsi,
          libdigest-sha-perl,
          libimage-magick-perl,
          libsearch-xapian-perl,
          libxml-writer-perl,
          mastodon,
          matrix-synapse,
          matrix-synapse-ldap3,
          mediawiki,
          minetest-mod-character-creator,
          minetest-mod-craftguide,
          minetest-mod-infinite-chest,
          minetest-mod-lucky-block,
          minetest-mod-maidroid,
          minetest-mod-mesecons,
          minetest-mod-moreblocks,
          minetest-mod-moreores,
          minetest-mod-nether,
          minetest-mod-pipeworks,
          minetest-mod-player-3d-armor,
          minetest-mod-protector,
          minetest-mod-quartz,
          minetest-mod-skyblock,
          minetest-mod-throwing,
          minetest-mod-unified-inventory,
          minetest-mod-unifieddyes,
          minetest-mod-worldedit,
          minidlna,
          mintest-server,
          mldonkey-server,
          monkeysphere,
          mumble-server,
          mumble-web,
          nextcloud,
          obfs4proxy,
          openvpn,
          pagekite,
          php-pgsql,
          php-sqlite3,
          pleroma,
          postfix,
          postgresql,
          privoxy,
          python3-psycopg2,
          quassel-core,
          radicale,
          roundcube,
          roundcube-sqlite3,
          rspamd,
          samba,
          searx,
          shaarli,
          shadowsocks-libev,
          sogo,
          sqlite3,
          syncthing,
          tahoe-lafs,
          tor,
          tor-geoipdb,
          torsocks,
          transmission-daemon,
          tt-rss,
          uwsgi,
          uwsgi-plugin-python3,
          wireguard,
          wordpress,
          xapian-omega
Description: FreedomBox package
 This metapackage will install the FreedomBox service and web interface which
 can be used to install and manage all other FreedomBox apps.
