## debian-fbx 2build1

=== debian/changelog ===
debian-fbx (2build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:46:25 -0400
