## debian-fbx 3

=== debian/changelog ===
debian-fbx (3) unstable; urgency=medium

  [ James Valleroy ]
  * Fix typo in minetest-server (Closes: #988199)
  * Set standards version to 4.6.1
  * Update copyright years

  [ Debian Janitor ]
  * d/control: Trim trailing whitespace

  [ Jenkins ]
  * Remove constraints unnecessary since buster

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 13 Dec 2022 11:46:05 -0500
