## debian-fbx 3build1

=== debian/changelog ===
debian-fbx (3build1) oracular; urgency=medium

  * No-change rebuild for clamav 1.3.x

 -- Bryce Harrington <bryce@canonical.com>  Wed, 03 Jul 2024 19:13:56 -0700
