## debian-fbx 3build2

=== debian/changelog ===
debian-fbx (3build2) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:22:49 +0100
