=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Federico Ceratto <federico@debian.org>,
  James Valleroy <jvalleroy@mailbox.org>,
  Sunil Mohan Adapa <sunil@medhas.org>,
-Build-Depends-Indep: blends-dev (>= 0.7.2~)
+Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/blends-team/fbx
 Vcs-Git: https://salsa.debian.org/blends-team/fbx.git
@@ -118,8 +118,8 @@
           minetest-mod-unified-inventory,
           minetest-mod-unifieddyes,
           minetest-mod-worldedit,
+          minetest-server,
           minidlna,
-          mintest-server,
           mldonkey-server,
           monkeysphere,
           mumble-server,
@@ -161,4 +161,3 @@
 Description: FreedomBox package
  This metapackage will install the FreedomBox service and web interface which
  can be used to install and manage all other FreedomBox apps.
-
