## debian-fbx 4

=== debian/changelog ===
debian-fbx (4) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Drop suggesting packages that no longer available (Closes: #1118089)
  * Don't recommend ez-ipupdate which is not used (Closes: #1113831)

  [ James Valleroy ]
  * gbp: Set debian branch to main
  * d/control: Follows policy 4.7.2

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 29 Oct 2025 18:24:26 -0400
