=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Sunil Mohan Adapa <sunil@medhas.org>,
 Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/blends-team/fbx
 Vcs-Git: https://salsa.debian.org/blends-team/fbx.git
@@ -41,7 +41,6 @@
             certbot,
             cockpit,
             debsecan,
-            ez-ipupdate,
             fail2ban,
             firewalld,
             flite,
@@ -77,7 +76,6 @@
           dbconfig-pgsql,
           deluge-web,
           deluged,
-          diaspora,
           dovecot,
           easy-rsa,
           ejabberd,
@@ -87,11 +85,9 @@
           haveged,
           highlight,
           homeassistant,
-          i2p,
           ikiwiki,
           imagemagick,
           infinoted,
-          jitsi,
           libdigest-sha-perl,
           libimage-magick-perl,
           libsearch-xapian-perl,
